export default {
    label: 'English',
    code: 'en',
    translation: {
        "Hello": "Hello",
        "Home": "Home",
        "Choose Language": "Choose Language",
        "Login": "Login",
        "English": "English",
        "French": "French",
        "UMVA Sign In": "UMVA Sign In",
        "UMVA ID": "UMVA ID",
        "Password": "Password",
        "en": "en",
        "Payment": "Payment",
        "PAYMENT": "PAYMENT",
        "QR PAYMENT": "QR PAYMENT",
        "To": "To",
        "Logout": "Logout",
        "Recipient": "Recipient",
        "Amount": "Amount",
        "Account": "Account",
        "Balance": "Balance",
        "User Detail": "User Detail",
        "Transaction": "Transaction",
        "Send": "Send",
        "Single Booking": "Single Booking",
        "Confirm Booking": "Confirm Booking",
        "Confirm": "Confirm",
        "Cancel": "Cancel",
        "UMVA-Pay": "UMVA-Pay",
        "Description": "Description",
        "Current Balance": "Current Balance",
        "QR Payment": "QR Payment",
        "UMVA ID is required": "UMVA ID is required",
        "User not exist": "User not exist",
        "Password is invalid": "Password is invalid",
        "Recipient is required": "Recipient is required",
        "Amount is required": "Amount is required",
        "Description is required": "Description is required",
        "Description is too short (3 characters min)": "Description is too short (3 characters min)",
        "Your payment has been send": "Your payment has been send",
        "You have cancelled your payment": "You have cancelled your payment",
        "Welcome to UMVA Payment": "Welcome to UMVA Payment",
        "transfer to same account": "Cannot transfer to same account.",
        "UMVA_ID_field_is_required": "UMVA ID id required",
        "user_does_not_exists": "User does not exists",
        "Password is not correct": "Password is not correct",
        "QR Scanner": "QR Scanner",
        "QR Receive": "QR Receive",
        "Sender": "Sender",
        "Cost" :"Cost",
        "Receive":"Receive",
        "Sender Password": "Sender Password",
        "Account To" : "Account To",
        "Confirm Receive": "Confirm Receive",
        "Confirm Payment":"Confirm Payment",
        "Amount cannot be empty":"Amount cannot be empty",
        "Invalid Recipient":"Invalid Recipient",
        "description cannot be empty":"description cannot be empty",
        "description cannot be less than 3 letter":"description cannot be less than 3 letter",
        "banks should be same":"banks should be same",
        "cannot send to self":"cannot send to self",
        "Date":"Date",
        "From":"From",
        "In":"In",
        "Out":"Out",
        "Value":"Value",
        "Last Name":"Last Name",
        "ID Card":"ID Card",
        "Birthday":"Birthday",
        "Gender":"Gender",
        "Given Name":"Given Name",
        "Country":"Country",
        "Mobile":"Mobile",
        "Phone":"Phone",
        "No Rain":"No Rain"

    }
}
